:root 
{
	--green: #84f300;
	--yellow: #ddfd00;
	--blue: #27dda6;
	--dark: #17252d;
	--grey: #2c4554;
	--light: #dae9f2;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.15em;
	font-family: 'Geist';
	font-weight: 400;
	line-height: 1.7;
	overflow-x: hidden;
	color: #fff;
	background-color: var(--grey);
}

::selection 
{
	background-color: var(--yellow);
 	color: var(--dark); 
}

::-moz-selection 
{
  	background-color: var(--yellow);
 	color: var(--dark);
}

h1, h2, h3
{
	font-weight: 700;
	line-height: 1.4;
	font-size: 3em;
}

h1
{
	line-height: 1.2;
	font-family: 'Playwrite';
	font-weight: 300;
}

h2, h3, h4
{
	line-height: 1.25;
	font-size: 2.2em;
	color: #fff;
	font-weight: 500;
}

h2
{
	color: var(--green);
}

h3
{
	font-size: 1.6em;
	color: #fff;
}

.textBox h3
{
	color: #fff;
}

h3.highlight
{
	display: inline;
	background-color: var(--blue);
	line-height: 1.5;
	padding: 0.1em 0.4em 0.08em;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	-moz-box-decoration-break: clone;
	color: var(--dark);
}

h4
{
	font-size: 1.3em;
	color: var(--dark);
}

.text.big p, .text.big ul, .text.big + .text.withButton p a
{
	font-size: 1.3em;
}

h2 + p, h2 + ul, p + p, ul + p
{
	margin-top: 1em;
}

h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

h4 + p, h4 + ul
{
	margin-top: 0.5em;
}

.mission
{
	background-image: url(globe.svg);
	background-size: contain;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 1.5em;
	margin-right: 0.2em;
}

#header
{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
}

#header .wrap
{
	height: 100px;
	max-width: 1450px;
}

#navOpener
{
	position: absolute;
	width: 33px;
	height: 23px;
	cursor: pointer;
	top: 50%;
	transform: translateY(-50%);
	left: 40px;
	transition: all 0.2s;
}

#navOpener.active
{
	left: 313px;
}

.line
{
	position: absolute;
	width: 100%;
	height: 2.5px;
	background-color: #fff;
	transition: all 0.2s;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
}

#header.scrolled .line
{
	background-color: var(--green);
}

#navOpener .line:nth-child(1)
{
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#navOpener .line:nth-child(2)
{
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#navOpener .line:nth-child(3)
{
	bottom: 0;
	width: 50%;
	left: 0;
}

#navOpener.active .line:nth-child(1)
{
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}

#navOpener.active .line:nth-child(2)
{
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

#navOpener.active .line:nth-child(3)
{
	width: 0;
}

#logo
{
	position: absolute;
	height: 130%;
	top: 0;
	right: 40px;
	background-color: var(--dark);
	padding: 20px;
	transition: all 0.2s;
}

#opener h1
{
	/*text-transform: uppercase;*/
	color: #fff;
	/*background-color: var(--dark);
	display: inline;
	line-height: 1.6;
	padding: 0.05em 0.35em 0.03em;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	-moz-box-decoration-break: clone;*/
}

.wrap
{
	max-width: 1050px;
	display: block;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#sideCol
{
	position: fixed;
	width: 280px;
	height: 100%;
	left: -280px;
	top: 0;
	z-index: 1500;
	background-color: var(--dark);
	overflow: auto;
	transition: all 0.2s;
	opacity: 0;
}

#sideCol.active
{
	opacity: 1;
	left: 0;
}

#navigation ul li a
{
	text-align: center;
	color: #fff;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	padding: 0.8em 40px;
	line-height: 1.5;
	transition: all 0.2s;
}

#navigation ul
{
	border-bottom: 1px solid rgba(255,255,255,0.4);
}

#navigation ul li:last-child a
{
	border-bottom: none;
}

#navigation ul li a:hover
{
	background-color: var(--blue);
}

#navigation ul li.active a
{
	font-weight: 500;
	background-color: var(--green);
	color: var(--dark);
}

#opener
{
	position: relative;
	width: 100%;
	height: 100vh;
	max-height: 850px;
}

#opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 500;
	background-color: rgba(0,0,0,0.4);
}

.openerImg
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	background-position: center;
}

#openerContent
{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 105px;
	z-index: 800;
}

.text
{
	margin: 100px 0px;
}

.text ul li
{
	position: relative;
	list-style: none;
	padding-left: 1.2em;
}

.text ul li:before
{
	content: "";
	position: absolute;
	width: 0.45em;
	height: 0.45em;
	left: 0;
	top: 0.615em;
	border-radius: 2em;
	background-color: var(--blue);
}

strong
{
	font-weight: 500;
}

.colored
{
	padding: 100px 0px;
	background-color: var(--blue);
	color: var(--dark);
}

.colored h2, .colored h3
{
	color: var(--dark);
}

.gallery
{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 20px);
	margin-left: -20px;
	margin-bottom: -20px;
	padding: 0px 20px;
}

.galleryItem
{
	width: calc(33.3% - 20px);
	margin-left: 20px;
	margin-bottom: 20px;
	cursor: zoom-in;
}

.galleryImg
{
	padding-bottom: 75%;
	background-size: cover;
	background-position: center;
	display: block;
	width: 100%;
}

.textFlex
{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 20px);
	margin-left: -20px;
	margin-bottom: -20px;
	margin-top: -60px;
}

.withDivider + .withTextFlex .textFlex
{
	margin-top: 0!important;
}

.withDivider + .withTextFlex .textFlex
{
	margin-top: 0!important;
}

.textFlexItem
{
	width: calc(50% - 20px);
	padding: 50px 60px;
	background-color: var(--blue);
	color: var(--dark);
	margin-left: 20px;
	margin-bottom: 20px;
	text-decoration: none;
	transition: all 0.2s;
}

.textFlexItem:hover
{
	background-color: var(--green);
	transform: scale(1.04);
}

.textFlexItem h2, .textFlexItem h3, .textFlexItem h4
{
	color: var(--dark);
}

#paypalButton
{
	display: inline-block;
	line-height: 1.4;
	padding: 0.65em 1.2em;
	padding-left: 3.2em;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-transform: uppercase;
	font-weight: 500;
	color: #fff!important;
	border-bottom: none!important;
	background-color: var(--dark);
	transition: all 0.2s;
	text-decoration: none;
	background-image: url(paypal.svg);
	background-size: auto 45%;
	background-position: left 1.2em center;
	background-repeat: no-repeat;
}

#paypalButton:hover
{
	background-color: var(--blue);
}

#paypal
{
	background-image: url(paypal.svg);
	background-size: auto 45%;
	background-position: left 1.2em center;
	background-repeat: no-repeat;
	padding-left: 3.2em;
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a, #accepted
{
	display: inline-block;
	line-height: 1.4;
	padding: 0.65em 1.2em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff!important;
	border-bottom: none!important;
	background-color: var(--dark);
	transition: all 0.2s;
	text-decoration: none;
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover, #accepted:hover
{
	background-color: var(--blue);
}

.withButton
{
	margin-top: -70px;
}

.colored .buttonArea p a
{
	box-shadow: 0px 0px 30px rgba(0,0,0,0);
}

.colored .buttonArea p a:hover
{
	box-shadow: 0px 0px 30px rgba(0,0,0,0.3);
}

.buttonArea
{
	margin-top: 30px;
}

.inline
{
	width: 100%;
	margin-bottom: -10px!important;
}

.imgFlex
{
	display: flex;
}

.imgFlex.right
{
	flex-direction: row-reverse;
}

.imgFlex .imgFlexItem:nth-child(1)
{
	width: 40%;
	padding-top: 55px;
}

.imgFlex .imgFlexItem:nth-child(2)
{
	width: 60%;
}

.textBox
{
	padding: 55px 60px;
	position: relative;
}

.textBox:before, .textBox:after
{
	content: "";
	position: absolute;
	width: 120%;
	height: 100%;
	right: 0;
	top: 0;
	z-index: -1;
	border: 2px solid var(--blue);
}

.right .textBox:before, .right .textBox:after
{
	left: 0;
	right: auto;
}

.textBox:after
{
	display: none;
}

.textBox .buttonArea
{
	margin-bottom: 5px;
}

.textBoxInner
{
	position: relative;
	z-index: 100;
}

#footer
{
	padding: 100px 0px;
	background-color: var(--dark);
	color: #fff;
	font-size: 0.85em;
}

#footer a
{
	color: #fff;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
	text-decoration: none;
}

#footer a:hover
{
	border-bottom: 1px solid #fff;
}

#footerList li 
{
	list-style: none;
	margin-top: 2px;
}

#copy
{
	font-weight: 500;
	display: block;
}

#footerLogo
{
	width: 113px;
	margin-bottom: -10px;
}

#footerFlex
{
	display: flex;
	justify-content: center;
	align-items: center;
}

#footerFlex .footerFlexItem:nth-child(2)
{
	padding-left: 60px;
	margin-left: 60px;
	border-left: 1px solid rgba(255,255,255,0.2);
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: var(--blue);
	border-bottom: 1px solid var(--blue);
	transition: all 0.2s;
	text-decoration: none;
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	color: var(--green);
	border-bottom: 1px solid var(--green);
}

#cookieNotice
{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0.85em;
	background-color: rgba(0,0,0,0.5);
	z-index: 500000;
	display: none;
	align-items: center;
	justify-content: center;
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
}

#cookieBox
{
	padding: 32px 40px 40px 40px;
	max-height: calc(100vh - 80px);
	max-width: 420px;
	overflow: auto;
	display: block;
	margin: auto;
	position: relative;
	background-color: #fff;
	color: var(--dark);
}

#cookieBoxInner
{
	position: relative;
	z-index: 100;
}

#acceptWrap
{
	text-align: center;
}

#cookieCheckboxes
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.6em;
	padding-left: 1.6em;
	cursor: pointer;
	display: block;
	margin-top: 0.2em;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 48.5%;
	transform: translateY(-50%);
}

#accepted
{
	margin-top: 0.6em;
	cursor: pointer;
}

.text-center
{
	text-align: center;
}

#socialMedia
{
	margin-left: -20px;
	margin-top: 40px;
}

.socialMediaItem
{
	display: inline-block;
	width: 55px;
	height: 55px;
	cursor: pointer;
	border-radius: 1000px;
	background-color: var(--dark);
	transition: all 0.2s;
	background-size: 45%;
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 20px;
}

.socialMediaItem:hover
{
	background-color: var(--blue);
	background-size: 50%;
}

#instagram
{
	background-image: url(instagram.svg);
}

#facebook
{
	background-image: url(facebook.svg);
}

.text.colored ul li:before
{
	background-color: var(--dark);
}

.colored + .colored
{
	padding-top: 0;
	margin-top: -100px;
}

#form
{
	padding-top: 120px;
	margin-top: -285px;
}

form
{
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}

form div
{
	width: 50%;
	padding-left: 40px;
}

form label
{
	font-family: 'Geist';
	color: var(--dark);
	font-weight: 500;
	display: block;
	margin-bottom: 0em;
}

input[type = "text"], input[type = "email"], textarea, button
{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
   	border-radius: 0px;
   	font-size: 1em;
   	width: 100%;
   	border: none;
   	font-family: 'Geist';
   	line-height: 1.6;
   	color: var(--dark);
   	font-weight: 400;
   	background-color: transparent;
}

input, textarea
{
	color: var(--dark);
	margin-bottom: 1.2em;
	transition: border-color 0.2s;
}

input[type = "text"], input[type = "email"], textarea
{
	border: 1px solid #fff;
	padding: 0.5em 1.2em;
	background-color: #fff;
}

input:focus, textarea:focus
{
	border-color: var(--dark);
	outline: 1px solid var(--dark);
}

textarea
{
	height: 12em;
	resize: none;
	margin-bottom: 1.1em;
}

.alert.alert-danger ul:before
{
	content: "Folgende Fehler sind aufgetreten. Bitte überprüfen Sie Ihre Eingaben.";
	font-weight: 500;
	color: var(--dark);
	display: block;
}

.alert.alert-danger
{
	margin-bottom: 1.5em;
}

.alert.alert-danger ul li
{
	color: var(--dark);
}

.alert.alert-danger ul li:before
{
	background-color: var(--dark);
}

.checkbox
{
	position: relative;
	padding-left: 1.4em;
	margin-left: 40px;
}

.checkbox label
{
	font-family: 'Geist';
	color: var(--dark);
	font-weight: 400;
	cursor: pointer;
	text-transform: none;
	line-height: 1.6;
}

.checkbox input
{
	position: absolute;
	left: 0px;
	top: 0.61em;
	cursor: pointer;
}

#yform-formular-nachricht, #yform-formular-accept, .alert
{
	width: 100%;
}

button
{
	display: inline-block;
	line-height: 1.4;
	padding: 0.65em 1.2em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff!important;
	border-bottom: none!important;
	background-color: var(--dark);
	transition: all 0.2s;
	text-decoration: none;
	width: auto;
	cursor: pointer;
	margin-left: 40px;
	margin-top: 1.2em;
}

button:hover
{
	background-color: var(--blue);
}


#blog
{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 20px);
	margin-left: -20px;
	margin-bottom: -20px;
}

.blogEntry
{
	width: calc(50% - 20px);
	margin-left: 20px;
	margin-bottom: 20px;
	background-color: var(--dark);
	color: #fff;
	text-decoration: none;
	transition: all 0.2s;
	box-shadow: 0px 0px 40px rgba(0,0,0,0);
}

.blogEntry h4
{
	color: #fff;
}

.blogEntry:hover
{
	transform: scale(1.02);
	box-shadow: 0px 0px 40px rgba(0,0,0,0.1);
}

.blogImg
{
	padding-bottom: 75%;
	background-size: cover;
	background-position: center;
}

.blogContent
{
	padding: 55px 60px;
}

.date
{
	font-size: 0.85em;
	margin: 0.5em 0;
	opacity: 0.4;
}

.easyPaginateNav
{
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-bottom: -5px;
}

.disabled
{
	display: none!important;
}

.easyPaginateNav a
{
	color: #fff;
	text-decoration: none;
	display: flex;
	width: 45px;
	height: 45px;
	cursor: pointer;
	transition: all 0.2s;
	align-items: center;
	justify-content: center;
	background-color: var(--dark);
	margin-left: 5px;
	margin-bottom: 5px;
}

.easyPaginateNav a.next
{
	background-image: none;
}

.easyPaginateNav a:hover
{
	background-color: var(--blue);
	color: #fff;
}

.easyPaginateNav a.current
{
	font-weight: 500;
	color: var(--dark);
	background-color: var(--green);
}

.first, .prev, .next, .last
{
	padding-bottom: 2px;
}

#blogPosition
{
	padding-top: 1px;
	margin-top: -1px;
}

.divider
{
	width: 100%;
	height: 2px;
	background-color: var(--blue);
}

@media all and (max-width: 450px){
	#cookieBox
	{
		padding: 18px 25px 25px 25px;
	}
}

@media all and (max-width: 750px){
	h1
	{
		font-size: 1.8em!important;
	}

	h2
	{
		font-size: 1.4em!important;
	}

	h3
	{
		font-size: 1.2em!important;
	}

	h4
	{
		font-size: 1.1em!important;
	}

	.text.big p, .text.big ul, .text.big + .text.withButton p a
	{
		font-size: 1em!important;
	}

	#opener
	{
		height: 75vh!important;
	}

	#paypalButton
	{
		display: none;
	}

	.textFlexItem, .blogEntry
	{
		width: calc(100% - 20px);
	}

	.imgFlex
	{
		display: block;
	}

	.imgFlexItem
	{
		width: 100%!important;
	}

	.textBox:before
	{
		width: calc(100% - 4px);
		border-top: none;;
	}

	.textBox:after
	{
		width: calc(100% + 2px);
	}

	.textBox
	{
		margin-top: 1px;
	}

	.imgFlex .imgFlexItem:nth-child(1)
	{
		padding-top: 0px!important;
	}

	#footerFlex
	{
		display: block;
		text-align: center;
	}

	.footerFlexItem
	{
		width: 100%!important;
		margin-left: 0!important;
		padding-left: 0!important;
		border-left: none!important;
	}

	#footerList li
	{
		margin-top: 1px;
	}

	#footerLogo
	{
		width: 95px;
		margin-bottom: 25px;
	}

	#sideCol
	{
		left: auto!important;
		right: -260px;
		opacity: 0;
		width: 260px;
	}

	#sideCol.active
	{
		right: 0px;
		opacity: 1;
	}

	#navOpener
	{
		left: 40px!important;
	}

	#socialMedia
	{
		margin-left: -15px;
		margin-top: 25px!important;
	}

	.socialMediaItem
	{
		width: 45px!important;
		height: 45px!important;
		margin-left: 15px;
	}

	form div
	{
		width: 100%;
	}

	textarea
	{
		height: 10em;
	}
}

@media all and (max-width: 1000px){
	#header .wrap
	{
		height: 90px;
	}

	#logo
	{
		height: 115%;
		padding: 15px;
	}

	#navOpener
	{
		width: 30px;
		height: 22px;
	}

	.text
	{
		margin: 60px 0px;
	}

	.withButton
	{
		margin-top: -30px;
	}

	.buttonArea
	{
		margin-top: 25px;
	}

	#openerContent
	{
		bottom: 70px;
	}

	.colored
	{
		padding: 60px 0px;
	}

	.textFlex
	{
		margin-top: -30px;
	}

	.textFlexItem, .textBox
	{
		padding: 35px 40px;
	}

	.imgFlex .imgFlexItem:nth-child(1)
	{
		padding-top: 35px;
	}

	.textBox .buttonArea
	{
		margin-bottom: 5px;
	}

	#footer
	{
		padding: 60px 0px;
	}

	#footerFlex .footerFlexItem:nth-child(2)
	{
		padding-left: 40px;
		margin-left: 40px;
	}

	h1
	{
		font-size: 2.2em;
	}

	h2
	{
		line-height: 1.3;
		font-size: 1.7em;
	}

	h3
	{
		font-size: 1.4em;
	}

	h4
	{
		font-size: 1.2em;
	}

	.text.big p, .text.big ul, .text.big + .text.withButton p a
	{
		font-size: 1.2em;
	}

	#opener
	{
		height: 85vh;
		min-height: 380px;
	}

	#socialMedia
	{
		margin-top: 30px;
	}

	.socialMediaItem
	{
		width: 50px;
		height: 50px;
	}

	.colored + .colored
	{
		margin-top: -60px;
	}

	#form
	{
		padding-top: 110px;
		margin-top: -205px;
	}

	.blogContent
	{
		padding: 35px 40px;
	}

	#blogPosition
	{
		padding-top: 50px;
		margin-top: -50px;
	}
}